# Generated by Django 3.1.3 on 2021-10-05 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0096_auto_20210613_1448'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cashtransfer',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('done', 'Erledigt'), ('sap_done', 'SAP verbucht'), ('paid', 'Bezahlt'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='internalbooking',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('done', 'Erledigt'), ('sap_done', 'SAP verbucht'), ('paid', 'Bezahlt'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('payable', 'Rechnung zahlbar'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('paid', 'Bezahlt'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('payable', 'Rechnung zahlbar'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('paid', 'Bezahlt'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='zerosumbooking',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('done', 'Erledigt'), ('sap_done', 'SAP verbucht'), ('paid', 'Bezahlt'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
    ]
